View Issue Details

IDCategoryLast Update
0007098bugs2020-04-17 21:31
Reportermc888Assigned Tox42 
Reproducibilityalways 
Status closedResolutionfixed 
PlatformkxstudioOSubuntu 14.04.5 OS Version
Product Version5.4 
Fixed in Version 
Summary0007098: Monitor pad - broken toggles
DescriptionMonitor pad toggles broken after session reload.

Toggles work normally on first session load, but not after reload. User must quit completely and restart to get a working monitor pad.
Steps To ReproduceClose (not quit) and re-open a different session from the selector window.

The dim, mute, and proc box toggles don't work. The gain knobs (monitor, dim, solo boost) still work but not the toggles.
Additional InformationTested on 5.4 release and a couple of 5.4.x nightly git builds
TagsNo tags attached.

Activities

x42

2016-11-11 03:26

administrator   ~0018932

fixed in Ardour 5.4-314-g4499066

mc888

2016-11-27 19:29

reporter   ~0019062

confirmed fix, thank you

Issue History

Date Modified Username Field Change
2016-11-08 05:03 mc888 New Issue
2016-11-11 01:10 x42 Assigned To => x42
2016-11-11 01:10 x42 Status new => confirmed
2016-11-11 03:26 x42 Note Added: 0018932
2016-11-11 03:26 x42 Status confirmed => resolved
2016-11-11 03:26 x42 Resolution open => fixed
2016-11-27 19:29 mc888 Note Added: 0019062
2020-04-17 21:31 mc888 Status resolved => closed